@charset "utf-8";
/* CSS Document */
@import "pc_reset.css";
@import "pc_base_min.css";
@import "pc_rpst_reset.css";
/*******************
 LP style
********************/
html {
  min-width: 1240px;
  margin: 0 auto;
}
.hover{
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.hover:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
img {
  vertical-align: bottom;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
img.img-t {
  vertical-align: top;
}
/*------------------------------------------*/
/* 
ovf-** 横幅の大きい画像を設定した最小幅でトリミング
*/
.ovf-area{
  text-align: center;
  overflow: hidden;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-width: 1240px;
}
.ovf-box {
  display: block;
  margin: auto;
  text-align: center;
  width: 100%;
}
.ovf-item {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 1500px;
  margin-left: -750px; /* widthの半分 */
}

/* 20201007 */
.cont-area{
  width: 100%;
  min-width: 1240px;
}
.cont-box {
  width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
.cont-box > * {
  width: 1500px;
  display: block;
  margin-left: -130px;
}


header {
  /*background: url(/upload/lp/shampoo_ar/img/pc_header_bg.png) repeat-x top center;*/
}

/*-- fv -------------------------------------*/
#fv {
  height: 864px;
  text-align: center;
  /*overflow: hidden;*/
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-width: 1240px;
  z-index: 100;
  background: url(/upload/lp/shampoo_ar/img/pc_fv_bg_rp.png) repeat-x top center;
}
/*#fv h1 {
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  width: 1500px;
  margin-left: -750px;
  z-index: 1;
}*/
#fv h1 {
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  width: 2500px;
  margin-left: -1250px;
  z-index: 1;
}
#fv-item {
  position: relative;
  z-index: 5;
  margin: 0 auto;
  
}
#fv.ms02 {
  height: 636px;
  text-align: center;
  /*overflow: hidden;*/
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-width: 1240px;
  z-index: 100;
  background: url(/upload/lp/shampoo_ar/img/pc_fv_bg_rp.png) repeat-x top center;
}
#fv.ms02 h1 {
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  width: 2500px;
  margin-left: -1250px;
  z-index: 1;
}
#fv.ms02.yt {
  height: 757px;
  background: #fff url(/upload/lp/shampoo_ar/img/pc_fv_bg_rp.png) repeat-x top center;
}


/*--------------------------------------------*/
.rotate-area {
  position: relative;
  z-index: 8;
  overflow: hidden;
  height: 3505px;
}
.rotate-area.incGRNT {
	/* height: 5035px; */
  height: 5304px;
	margin-bottom: 80px;
}
.rotate-area.incGRNT.shampooOnly {
    height: 3050px;
}




.rotate-box {
  position: relative;
  z-index: 2;
  -webkit-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  transform: rotate(-6deg);
  overflow: hidden;
  width: calc(100% + 1000px);
  left: -500px;
  top: 300px;
  height: 100%;
}
.rotate-box2 {
  position: relative;
  z-index: 2;
  overflow: hidden;
  width: calc(100% + 1000px);
  left: -500px;
  /*top: 300px;*/
  height: 100%;
}
.rotate-box > .cta {
  -webkit-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  transform: rotate(6deg);
  background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat top center;
  padding-top: 600px;
  margin-top: -300px;
  position: relative;
  padding-bottom: 310px;
  z-index: 4;
}
.rotate-box2 > .cta {
  background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat top center;
  /*padding-top: 600px;*/
  /*margin-top: -300px;*/
  position: relative;
  /*padding-bottom: 310px;*/
  z-index: 4;
  padding-top: 65px;
  padding-bottom: 28px;
}
.cta-1500 {
  max-width: 1500px;
  width: 100%;
  background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat;
  background-position: 4px 200px;
  margin: 0 auto;
}
.cta-teiki {
  position: relative;
  width: 1100px;
  margin: 40px auto 0;
}
.cta-teiki .cta-btn {
  position: absolute;
  top: 482px;
  right: 100px;
}
.cta-normal {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}
.cta-normal .cta-btn {
  position: absolute;
  top: 150px;
  right: 160px;
}
.cta-teiki .cta-btn {
  top: 574px;
  right: 102px;
}
#anc1stOffer.cta-teiki .cta-btn {
	top: 605px;
    right: 50px;
}
#ancFirstSha1.cta-teiki .cta-btn,
.cta-teiki.teiki-02 .cta-btn {
  top: 512px;
  right: 108px;
}
.cta-teiki.teiki-pt .cta-btn {
  top: 596px;
  right: 102px;
}

.premium {
  margin: 50px auto 0;
}
.care {
  background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat;
  background-position: 50% 44px;
}
.award {
  margin: 30px auto 0;
}
.cu_voice {
  background: url(/upload/lp/shampoo_ar/img/pc_bg_voice.png) repeat top center;
  padding-bottom: 120px;
  margin: 0 auto;
}
.cu_voice p {
  background: #ffffff url(/upload/lp/shampoo_ar/img/pc_bg_voice.png) repeat-x;
  background-position: 50% -200px;
}
.cta-long {
  width: 100%;
  background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat;
  margin: 0 auto;
  padding-top: 80px;
}
.faq {
  background: url(/upload/lp/shampoo_ar/img/pc_bg_faq.png) repeat top center;
  padding: 86px 0;
  margin: 0 auto;
}
.faq p {
  margin: 40px auto 0;
}
.cu_info-ingr {
  margin: 100px auto;
}

/*-------------------------------------------
 lotion
------------------------------------------------*/

.lotion {
	padding-bottom: 60px;
}

/*-------------------------------------------
 info
------------------------------------------------*/
.cu_info {
  background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat bottom center;
  margin: 50px auto 0;
  padding-bottom: 10px;
}
.cu_info h3 {
  background-color: #000000;
  text-align: center;
  padding-top: 18px;
  padding-bottom: 20px;
}

.cu_info .cu_info-border {
  border: 2px solid #000;
  border-radius: 3px;
  box-sizing: border-box;
  background-color: #fff;
  padding: 4px;
  width: 1100px;
  margin: 50px auto 58px;
}
.cu_info .cu_info-area {
  border: 1px solid #000;
  background-color: #fff;
  box-sizing: border-box;
  width: 100%;
  padding: 30px 80px;
}
.cu_info-box-l {
  width: 420px;
  display: block;
  float: left;
}
.cu_info-box-r {
  width: 420px;
  display: block;
  float: right;
}
.cu_info dl + dl {
  margin-top: 50px;
}
.cu_info .cu_info-area div > dl > dt {
  color: #462006;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 2px solid #462006;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-bottom: 15px;
}
.cu_info dd {
  line-height: 1.6em;
}
.cu_info dd + dd {
  margin-top: 20px;
}
.cu_info dd img {
  padding-top: 10px;
  padding-bottom: 10px;
}
.cu_info p + p {
  margin-top: 1.8em;
}
.cu_info .fs-l {
  font-size: 16px;
}
.cu_info .fs-m {
  font-size: 14px;
}
.cu_info .fs-s {
  font-size: 12px;
}
.cu_info .red {
  color: #c01717;
}
.cu_info .bold {
  font-weight: bold;
}
.cu_info-ssl {
  display: table;
  width: 100%;
}
.cu_info-ssl .cu_info-ssl-img {
  display: table-cell;
  vertical-align: middle;
}
.cu_info-ssl .cu_info-ssl-txt {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
}
.cu_info-list {
  margin: 20px auto;
}
.cu_info-list li {
  text-indent: -1em;
  padding-left: 1em;
}

#form-area {
  width: 100%;
  max-width: 1100px;
  margin: 20px auto 0;
}
/*-------------------------------------------
 footer
-----------------------------------------------*/
.footer-about {
  background-color: #000;
  margin: 0 auto;
}
.footer-about .footer-area {
  width: 790px;
  display: table;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 60px;
}
.footer-about .footer-box {
  display: table-cell;
  vertical-align: middle;
}
.footer-about p {
  padding-top: 40px;
  color: #fff;
  font-size: 16px;
}
.footer-about .fs-s {
  font-size: 14px;
}


.footer-link {
  text-align: center;
  width: 1100px;
  border-bottom: 1px solid #616161;
  margin: 0 auto;
  padding: 56px 0 50px;
}
.footer-link li {
  display: inline-block;
  padding-left: 2em;
  font-size: 16px;
  color: #fff;
}
.footer-link li:after {
  content: "|";
  padding-left: 2em;
}
.footer-link li:last-child:after {
  content: "";
  padding-left: 0;
}
.footer-link li a {
  color: #fff;
}
#copy {
  text-align: center;
  width: 100%;
  background-color: #353535;
  color: #fff;
  padding: 4px 0;
  font-size: 12px;
}

/*-------------------------------------------
 後の追加分
-----------------------------------------------*/

.mediaH2{
	text-align: center;
	font-weight: bold;
	font-size: 52px;
	letter-spacing: 2px;
	color: #fff;
	background: #132c36;
	padding: 30px 0;
	line-height: 1;
}
.lotionBtn a{
	display: block;
	font-size: 46px;
	font-weight: bold;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffa900), color-stop(0.00, #f3b945));
    background: -webkit-linear-gradient(#f3b945, #ffa900);
    background: -moz-linear-gradient(#f3b945, #ffa900);
    background: -o-linear-gradient(#f3b945, #ffa900);
    background: -ms-linear-gradient(#f3b945, #ffa900);
    background: linear-gradient(#f3b945, #ffa900);
	line-height: 1;
    padding: 35px 0;
    text-align: center;
    width: 800px;
    margin: 55px auto 75px;
    color: #fff;
    border-radius: 10px;
}
.lotionBtn a:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f3b945), color-stop(0.00, #ffa900));
    background: -webkit-linear-gradient(#ffa900, #f3b945);
    background: -moz-linear-gradient(#ffa900, #f3b945);
    background: -o-linear-gradient(#ffa900, #f3b945);
    background: -ms-linear-gradient(#ffa900, #f3b945);
    background: linear-gradient(#ffa900, #f3b945);
	text-decoration: none;
}


.loHead02{
	margin: 40px 0 20px 0;
}

.loHead03{
	margin: 30px 0 10px 0;
}
.cta-teiki .cta-btnLo01 {
  position: absolute;
  bottom: 43px;
  left: 173px;
}
.cta-teiki .cta-btnLo02 {
  position: absolute;
  bottom: 43px;
  right: 179px;
}
.cta-teiki .cta-platinum {
  position: absolute;
  top: 113px;
  right: 160px;
}

.etHead{
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	color: #000;
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 2px;
	text-align: center;
	line-height: 1;
	padding: 25px 0 20px 0;
	background: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 120, color-stop(1.00, #bfbfbf), color-stop(0.49, #bfbfbf), color-stop(0.00, #ececec));
    background: -webkit-radial-gradient(50% 100%, circle, #ececec 0%, #bfbfbf 49%, #bfbfbf 100%);
    background: -moz-radial-gradient(50% 100%, circle, #ececec 0%, #bfbfbf 49%, #bfbfbf 100%);
    background: -o-radial-gradient(50% 100%, circle, #ececec 0%, #bfbfbf 49%, #bfbfbf 100%);
    background: -ms-radial-gradient(50% 100%, circle, #ececec 0%, #bfbfbf 49%, #bfbfbf 100%);
    background: radial-gradient(50% 100%, circle, #ececec 0%, #bfbfbf 49%, #bfbfbf 100%);
	margin: 30px 0;
	
}
.cta-normal .cta-btnEt02 {
  position: absolute;
  top: 86px;
  right: 160px;
}

.blockbuster {
  margin: 40px 0;
}



/* シャンプー城LP */
#sh_jo #fv.ms02{
height: 847px;
}
#sh_jo #fv.ms02 h1 {
    width: 2000px;
    margin-left: -1000px;
}
#sh_jo .goetheInterviewWrap::before{
content: none;
}
#sh_jo #fv.ms02.reset {
  height: 636px;
}
#sh_jo #fv.ms02.reset h1 {
  width: 2500px;
  margin-left: -1250px;
}

/* ルーさんKV */
#sh_jo #fv.ms02.keyRu {
  height: 1000px;
  background: url(/upload/lp/shampoo_ar/img/pc_fv_ru_bg.png) repeat top center;;
}
#sh_jo #fv.ms02.keyRu h1 {
  width: 1600px;
  margin-left: -800px;
}

#sh_jo .cta-teiki{
width: 1000px;
}

#sh_jo #ancFirstSha1.cta-teiki .cta-btn, #sh_jo .cta-teiki.teiki-02 .cta-btn, #sh_jo #ancSecondSha1.cta-teiki .cta-btn{
  top: 609px;
  right: 54px;
}

#sh_jo .cta-teiki.teiki-pt .cta-btn{
  top: 722px;
  right: 55px;
}
#sh_jo .rotate-area.incGRNT{
height: auto;
}
#sh_jo .cu_voice{
background: none;
margin: 100px auto 0;
}
#sh_jo .cu_voice p{
background: none;
}
#sh_jo .lotionPoint{
background: #fbf7f2;
}
#sh_jo .lotionPoint h2{
background: #e6dfc2;
}
#sh_jo .lotionChoice h2{
background: #e6e6e6;
margin: 0 0 40px 0;
/* padding: 28px 0; */
position: relative;
}
#sh_jo .lotionChoice h2::after{
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: 6px;
border: 12px solid transparent;
border-top: 12px solid #e6e6e6;
}
#sh_jo .cta-1500{
max-width: 1500px;
width: 100%;
background: url(/upload/lp/shampoo_ar/img/pc_bg_tile.png) repeat;
background-position: 4px 200px;
margin: 0 auto;
padding: 40px 0 80px;
margin-top: 100px;
}
#sh_jo .cta-normal{
margin: 30px auto 100px;
}


/* jo mecha970 */
#sh_jo.mecha970 .rotate-box2 > .cta {
  padding-top: 12px;
}
#sh_jo.mecha970 .cta .cta-teiki {
  margin-bottom: 46px;
}
#sh_jo.mecha970 .cta #ancFirstSha1.cta-teiki .cta-btn,
#sh_jo.mecha970 .cta .cta-teiki .cta-btn {
  top: 461px;
  right: 52px;
}
#sh_jo.mecha970 .course-plan,
#sh_jo.mecha970 .attention,
#sh_jo.mecha970 .guarantee {
  margin-bottom: 46px;
}
#sh_jo.mecha970 .guide {
  margin-bottom: 58px;
}
#sh_jo.mecha970 .cta-normal {
  margin-bottom: 24px;
}
#sh_jo.mecha970 .cta-normal .cta-btn {
  top: 82px;
}
#sh_jo.mecha970 .heroes {
  margin-bottom: 40px;
}


/*210121 - YDA FloatingBnr*/
.fixBanner.bnrYDA { height: 130px; }
.fixBanner.bnrYDA a img { top: -18px; }
.fixBanner.bnrYDA .btnFt { bottom: -11px; }

